TFB(4)

NAME
tfb - PMAG-J and PMAGB-J TX colour unaccelerated 2-D framebuffer

SYNOPSIS
tfb* at tc? slot ? offset ?
wsdisplay* at tfb?

DESCRIPTION
The tfb driver provides support for the PMAG-J and PMAGB-J TX colour framebuffer for the TURBOchannel bus. The PMAG-J is an 8 bpp or 24 bpp colour framebuffer capable of running at a resolution of 1280-by-1024 at 66 Hz. The PMAGB-J is an 8 bpp or 24 bpp colour framebuffer capable of running at a resolution of 1280-by-1024 at 72 Hz.

SEE ALSO
cfb(4), mfb(4), px(4), pxg(4), sfb(4), tc(4), wscons(4)